{template}address_bar_part1{/template}
		<a href="index.php?page=portal">{$_CONF['info_row']['title_portal']}</a>
{template}address_bar_part2{/template}
<br />


<table width="100%" border="0" cellspacing="4" align="center">
	<tr align="center">
{if {$active_right}}
		<td  width="20%" valign="top">
<?php

      $right_blocks_info = $PowerBB->DB->sql_query("SELECT  *   FROM " . $PowerBB->prefix."blocks" . " WHERE place_block = 'right' AND active = '1' ORDER BY sort ASC");
       while ($get_right_blocks_row = $PowerBB->DB->sql_fetch_array($right_blocks_info))
      {
		$right_blocks = $get_right_blocks_row['text'];
		?>
		<table width="100%" border="0" cellspacing="0" class="border_radius">
		<tr>
		<tr align="center">
		<td class="tcat" width="20%">
		<?php echo $get_right_blocks_row['title'] ?></td>
		</tr>
		<td class="row1">
		<?php
		if (strstr($right_blocks,"{template}"))
      	{
 		$right_blocks = str_replace('{template}',' $this->display(\'',$right_blocks);
 		$right_blocks = str_replace('{/template}',"');",$right_blocks);
        eval($right_blocks);
      	}
      	else
      	{
        echo($right_blocks);
      	}
      	?>
		</td>
		</tr>
		</table>
		<br />
		<?php
      }
 ?>
		</td>
  {/if}
		<td width="{$columns}" valign="top">
<?php

      $center_blocks_info = $PowerBB->DB->sql_query("SELECT  *   FROM " . $PowerBB->prefix."blocks" . " WHERE place_block = 'center' AND active = '1' ORDER BY sort ASC");
       while ($get_center_blocks_row = $PowerBB->DB->sql_fetch_array($center_blocks_info))
      {
		$center_blocks = $get_center_blocks_row['text'];
		?>
		<table width="100%" border="0" cellspacing="0" class="border_radius">
		<tr>
		<tr align="center">
		<td class="tcat" width="{$columns}">
		<?php echo $get_center_blocks_row['title'] ?></td>
		</tr>
		<td class="row1">
		<?php
		if (strstr($center_blocks,"{template}"))
		{
		$center_blocks = str_replace('{template}',' $this->display(\'',$center_blocks);
		$center_blocks = str_replace('{/template}',"');",$center_blocks);
		eval($center_blocks);
		}
		else
		{
		echo($center_blocks);
		}
		?>
		</td>
		</tr>
		</table>
		<br />
		<?php
       }
 ?>

		</td>
{if {$active_left}}
		<td  width="20%" valign="top">
<?php

      $left_blocks_info = $PowerBB->DB->sql_query("SELECT  *   FROM " . $PowerBB->prefix."blocks" . " WHERE place_block = 'left' AND active = '1' ORDER BY sort ASC");
       while ($get_left_blocks_row = $PowerBB->DB->sql_fetch_array($left_blocks_info))
      {
		$left_blocks = $get_left_blocks_row['text'];
		?>
		<table width="100%" border="0" cellspacing="0" class="border_radius">
		<tr>
		<tr align="center">
		<td class="tcat" width="20%">
		<?php echo $get_left_blocks_row['title'] ?></td>
		</tr>

		<td class="row1">
		<?php
		if (strstr($left_blocks,"{template}"))
		{
		$left_blocks = str_replace('{template}',' $this->display(\'',$left_blocks);
		$left_blocks = str_replace('{/template}',"');",$left_blocks);
		eval($left_blocks);
		}
		else
		{
		echo($left_blocks);
		}

		?>
		</td>
		</tr>
		</table>
		<br />
		<?php
		}
 ?>

		</td>
{/if}
	</tr>
</table>
<br />
<br />
<br />
<br />
<br />